SYSTEMS STATUS
Critical Issues with Mojave OS for Macs
Incident Report for USG Services
Resolved
This incident has been resolved.
Posted 3 months ago. Sep 27, 2018 - 11:27 EDT
Identified
What: The current Cylance antivirus client is not compatible with the new MacOS 10.14 (Mojave). Systems that are upgraded may become unresponsive and unusable.

In addition, a serious security flaw has been identified in the Mojave operating system. If you would like to learn more about this vulnerability, you can read about it at this link:

https://www.digitaltrends.com/computing/macos-mojave-vulnerability-security-bypass/

When: MacOS Mojave was released on Monday, September 24, 2018.

The new client for Cylance will be released in late October 2018. We are asking everyone to hold off upgrading until the new agent is available.

Affects: Apple Macintosh computers

Recommendation: Do not upgrade systems to MacOS 10.14 until ITS releases more information about the supportability of the new operating system.
Posted 3 months ago. Sep 25, 2018 - 10:46 EDT
This incident affected: USO Cybersecurity Alerts.